<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_ysFRAstuEeuyTP8cIATUrg" id="_ysFRActuEeuyTP8cIATUrg" label="Unique_Count" purpose="evaluates the number of unique records" description="counts the number of unique rows (i.e. distinct rows with only one instance: rows that are not duplicated)" version="0.1" statusCode="development" item="_ysFRBMtuEeuyTP8cIATUrg" displayName="Unique Count">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_ysFRBctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ysFRBstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_ysFRB8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:27.344+0000"/>
    <additionalProperties xmi:id="_ysFRCMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ysFRCctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_ysFRCstuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:27.344+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ysFRA8tuEeuyTP8cIATUrg" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_ysFRBMtuEeuyTP8cIATUrg" property="_ysFRAstuEeuyTP8cIATUrg" state="_ysFRA8tuEeuyTP8cIATUrg" filename="Unique_Count_0.1.definition">
    <indicatorDefinition href="Unique_Count_0.1.definition#_ccHq0RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
